  .zoomImg {
  overflow: hidden;
}

.zoomImg__img {
  transition-duration: 0.3s;
}

.zoomImg:hover .zoomImg__img {
  transform: scale(1.1);
  transition-duration: 0.3s;
}

.relatedContent {
  padding: 60px 0;
}

@media screen and (max-width: 768px) {
  .relatedContent {
    padding: 20px 0 15px;
  }
}

.related {
  max-width: 1080px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .related {
    margin: 0 20px;
  }
}

.related--small {
  display: flex;
  flex-direction: column-reverse;
}

@media screen and (max-width: 768px) {
  .related--small {
    display: block;
  }
}

.related__snsList {
  display: flex;
  justify-content: center;
  margin-bottom: 60px;
  padding: 0 20px;
}

@media screen and (max-width: 768px) {
  .related__snsList {
    display: block;
    margin-bottom: 22px;
    padding: 0;
  }
}

.related__snsList--small {
  justify-content: center;
  margin-bottom: 0;
}

.related__snsList--small .related__item {
  flex-grow: 0;
}

.related__item {
  display: flex;
  margin-right: 28px;
  flex-grow: 1;
}

@media screen and (max-width: 768px) {
  .related__item {
    border-bottom: 1px solid #231815;
    margin: 0;
  }
}

.related__item:last-of-type {
  margin-right: 0;
}

@media screen and (max-width: 768px) {
  .related__item:last-of-type {
    border-bottom: none;
  }
}

.related__item--line::after {
  content: '';
  display: inline-block;
  margin-left: 36px;
  width: 1px;
  height: 67px;
  background-color: #006B4A;
}

@media screen and (max-width: 768px) {
  .related__item--line::after {
    display: none;
  }
}

.related__item--line:last-of-type::after {
  content: none;
}

@media screen and (max-width: 768px) {
  .related__item--small {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
  }
}

.related__link {
  display: flex;
  align-items: center;
  font-size: 1.7rem;
  font-weight: 500;
  text-decoration: none;
  line-height: 1.8;
  color: #000;
}

@media screen and (max-width: 768px) {
  .related__link {
    width: 100%;
    padding: 15px 2.143em;
    font-size: 1.4rem;
  }
}

.related__link:hover::before {
  opacity: 0.6;
}

.related__link::before {
  content: '';
  display: inline-block;
  width: 42px;
  height: 40px;
  margin-right: 15px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 0.3s;
}

.related__link--line::before {
  background-image: url(/img/line_icon.png);
}

.related__link--youtube::before {
  background-image: url(/img/youtube_icon.png);
}

@media screen and (max-width: 768px) {
  .related__link--youtube::before {
    margin-right: 6.5%;
  }
}

.related__link--instagram::before {
  background-image: url(/img/instagram_icon.png);
}

.relatedBanner {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .relatedBanner {
    flex-wrap: wrap;
    margin-bottom: 0;
  }
}

.relatedBanner__item {
  display: block;
  overflow: hidden;
  width: 22.77778%;
}

@media screen and (max-width: 768px) {
  .relatedBanner__item {
    width: 48%;
    margin-bottom: 15px;
  }
}

.relatedBanner__img {
  display: block;
  width: 100%;
}

.relatedBanner__item:hover .relatedBanner__img {
  transform: scale(1.1);
  transition-duration: 0.3s;
}

.keyvisual {
  margin-bottom: 50px;
}

.keyvisual__inner {
  width: 100%;
  height: 53.9vw;
  max-height: 700px;
  margin: 0 auto;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
  .keyvisual__inner {
    height: 71.615vw;
  }
}

.relatedSection {
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .relatedSection {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}

.relatedTiles {
  display: flex;
  align-items: flex-start;
  max-width: 1080px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .relatedTiles {
    display: block;
  }
}

.relatedTiles--col3 .relatedTiles__item {
  width: 30%;
  margin-right: 4.62963%;
}

@media screen and (max-width: 768px) {
  .relatedTiles--col3 .relatedTiles__item {
    width: 100%;
  }
}

.relatedTiles--col3 .relatedTiles__item:nth-child(3n) {
  margin-right: 0;
}

.relatedTiles__head {
  display: block;
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .relatedTiles__head {
    margin-bottom: 15px;
  }
}

.relatedTiles__item {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

@media screen and (max-width: 768px) {
  .relatedTiles__item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 35px;
  }
}

.relatedTiles__imgWrapper {
  display: block;
  width: 100%;
}

.relatedTiles__img {
  width: 100%;
  vertical-align: middle;
}

.relatedTiles__title {
  padding-bottom: 5px;
  border-bottom: 1px solid #006B4A;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.75;
}

@media screen and (max-width: 768px) {
  .relatedTiles__title {
    padding-bottom: 3px;
    font-size: 1.8rem;
  }
}

.relatedTiles__list {
  margin-top: 18px;
}

@media screen and (max-width: 768px) {
  .relatedTiles__list {
    margin-top: 6px;
  }
}

.relatedList__item {
  position: relative;
  margin-bottom: 7.7px;
  padding-left: 10px;
  line-height: 1.77778;
}

@media screen and (max-width: 768px) {
  .relatedList__item {
    margin-bottom: 3.1px;
  }
}

.relatedList__item::before {
  content: '';
  position: absolute;
  top: 14px;
  left: 2px;
  display: inline-block;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #000;
}

@media screen and (max-width: 768px) {
  .relatedList__item::before {
    top: 11px;
  }
}

.relatedList__text {
  font-size: 1.8rem;
}

@media screen and (max-width: 768px) {
  .relatedList__text {
    font-size: 1.4rem;
  }
}

.relatedList__text--blank::after {
  content: '';
  display: inline-block;
  margin-left: 8px;
  width: 12px;
  height: 12px;
  background: url(/common/img/blank_icon.png) no-repeat center/contain;
}

.featureSection {
  position: relative;
  background-color: #f6f7f7;
  margin-bottom: 50px;
  padding-top: 100px;
  padding-bottom: 95px;
}

@media screen and (max-width: 768px) {
  .featureSection {
    padding: 40px 0;
  }
}

.featureSection::before {
  display: inline-block;
  content: '';
  position: absolute;
  top: -30px;
  left: 50%;
  width: 1px;
  height: 60px;
  background-color: #006B4A;
}

@media screen and (max-width: 768px) {
  .featureSection::before {
    top: -20px;
    height: 40px;
  }
}

.featureSection__inner {
  max-width: 1080px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .featureSection__inner {
    width: 90%;
  }
}

.featureSection__inner > *:last-child {
  margin-bottom: 0;
}

.featureContet {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 95px;
}

@media screen and (max-width: 768px) {
  .featureContet {
    margin-bottom: 50px;
  }
}

.featureContet:hover .featureContet__frame {
  background-color: #006B4A;
}

.featureContet:hover .featureContet__text {
  color: #fff;
}

.featureContet:hover .featureContet__text::after {
  transform: scale(0.26, 1);
  background: #fff;
}

.featureContet__label {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  min-width: 140px;
  padding: 0.417em 0.583em;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 500;
  font-family: "Roboto", sans-serif;
  text-align: center;
  background: linear-gradient(315deg, transparent 8px, #006B4A 8px);
  background-position: bottom right;
  background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
  .featureContet__label {
    font-size: 1.2rem;
    min-width: 70px;
    padding: 0.5em;
    background: linear-gradient(315deg, transparent 6px, #006B4A 6px);
  }
}

.featureContet__imgWrapper {
  display: block;
  width: 100%;
  overflow: hidden;
}

.featureContet__img {
  width: 100%;
}

.featureContet__frame {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: 2;
  width: 80%;
  max-width: 600px;
  height: 40%;
  max-height: 120px;
  background-color: #fff;
}

@media screen and (max-width: 768px) {
  .featureContet__frame {
    width: 56.3%;
  }
}

.featureContet__text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: 100%;
  display: block;
  z-index: 2;
  text-align: center;
  letter-spacing: 2.64px;
  font-size: 2.2rem;
  line-height: 1.5;
  color: #006B4A;
  white-space: nowrap;
}

@media screen and (max-width: 768px) {
  .featureContet__text {
    font-size: 1.4rem;
    line-height: 2.5rem;
  }
}

.featureContet__text::after {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #006B4A;
  transform: scale(0.13, 1);
  transform-origin: center top;
  transition: transform 0.3s;
}

@media screen and (max-width: 768px) {
  .featureContet__text::after {
    bottom: 0;
  }
}

.buttonLink {
  max-width: 1080px;
  margin: 0 auto;
  margin-bottom: 20px;
  border: 1px solid #006B4A;
}

@media screen and (max-width: 768px) {
  .buttonLink {
    width: 90%;
  }
}

.buttonLink__inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 73.09833%;
  margin: 0 auto;
  padding: 40px 0;
}

@media screen and (max-width: 768px) {
  .buttonLink__inner {
    width: 75%;
    padding: 20px 0;
  }
}

.buttonLink__text {
  padding: 0.682em 0;
  width: 46.95431%;
  font-size: 2.2rem;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  background-color: #006B4A;
  line-height: 1.5;
  transition: 0.3s;
}

.buttonLink__text:hover {
  color: #fff;
  opacity: 0.85;
}

@media screen and (max-width: 768px) {
  .buttonLink__text {
    border-radius: 3px;
    font-size: 1.2rem;
  }
}

